*
{
    font-size:100%;
    padding:0;
    margin:0;
    border:none;
    vertical-align:baseline;
    font-family:'Museo','Tahoma';
    outline:none;
    text-decoration:none;
    font-size:14px;
    color:#ffffff;
}

body {
    background:#000000 url(../img/bg.jpg) center top no-repeat fixed;
    font-family:'Museo';
}

@font-face {
    font-family:'Museo';
    src:url('../fonts/Museo_Slab_500-webfont.eot');
    src:url('../fonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Museo_Slab_500-webfont.woff') format('woff'),
        url('../fonts/Museo_Slab_500-webfont.ttf') format('truetype'),
        url('../fonts/Museo_Slab_500-webfont.svg#Museo500') format('svg');
    font-weight:normal;
    font-style:normal;
}

.left {float:left;}
.right {float:right;}

#top {
    background:url(../img/top.png);
    width:1000px;
    height:172px;
    margin:auto;
}

#top h1 {
    overflow:hidden;
    width:210px;
    height:172px;
    display:block;
    margin:auto;
}

#top h1 a#logo {
    display:block;
    width:210px;
    height:172px;
    padding-top:172px;
}

#container {
    width:960px;
    margin:auto;
    margin-top:-20px;
}

#icons {
    width:960px;
    height:39px;
}

#icons a {
    display:block;
    height:38px;
    margin:1px 5px 0 5px;
}

#icons a:hover {
    margin:0px 5px 0 5px;
}

#icons a.facebook {background:url(../img/facebook_icon.png); width:30px;}
#icons a.picassa {background:url(../img/picassa_icon.png); width:30px;}
#icons a.procent {background:url(../img/procent_icon.png); width:38px;}
#icons a.mosir {background:url(../img/mosir_icon.png); width:31px;}
#icons a.tychy {background:url(../img/tychy_icon.png); width:35px;}

#menu {
    margin:15px 0 35px 0;
    width:946px;
    height:50px;
    background:url(../img/menu.png);
    text-align:center;
}

#menu ul li {
    display:inline;
}

#menu ul li a {
    color:#000000;
    font-size:17px;
    display:inline-block;
    padding:16px 18px 0 16px;
    height:34px;
    background:url(../img/separator_menu.png) right top no-repeat;
    float:left;
}

#menu ul li a.last {
    background:none;
}

#menu ul li a:hover, #menu ul li a.active{
    color:#ffffff;
}

#side_menu {
    width:216px;
    background:url(../img/bg2.png);
    float:left;
    border:7px solid #000000;
    margin-bottom:40px;
}

#side_menu ul {
    margin:10px 0 10px 25px;
}

#side_menu ul li {
    list-style-image:url(../img/list-style.png);
    margin:8px 0 8px 0;
}

#side_menu ul li:hover {
    list-style-image:url(../img/list-style1.png);
}

#side_menu ul li a {
    color:#f1aa00;
}

#content {
    width: 696px;
    background: url(../img/bg2.png);
    float: right;
    border: 7px solid #000000;
    margin-bottom: 150px;
    padding-bottom: 15px;
}

/*#footer {
    position:fixed;
    height:37px;
    bottom:0;
    left:50%;
    width:960px;
    margin-left:-480px;
    background:url(../img/footer.png);
    text-align:center;
}*/

#footer {
    height:37px;
    width:960px;
    margin:0 auto;
    background:url(../img/footer.png);
    text-align:center;
	clear:both;
	}

#provect {
    background:url(../img/provect.jpg);
    display:block;
    width:57px;
    height:13px;
    overflow:hidden;
    text-indent:-9999px;
    float:right;
    margin:20px 15px 0 0;
}

#footer p {
    font-family:Tahoma;
    font-size:11px;
    color:#000000;
    padding-top:17px;
}

/* Slider */
.main_view {float:left; position:relative;}
.window {height:231px; width:659px; overflow:hidden; position:relative; margin:18px 0px 0px 18px;}
.image_reel {position:absolute; top:0; left:0;}
.image_reel img {float:left;}
.paging {width:659px; height:12px; z-index:100; text-align:right; display:none; margin:auto; clear:both;}
.paging a {display:inline-block; background:url(../img/baner_dots.png) no-repeat; width:12px; height:12px; margin:10px auto; padding-right:2px; }
.paging a.active, .paging a:hover {background-position:0px -12px;}
/* end of Slider */

#content h2 {
    margin:30px 0 10px 18px;
    color:#f1aa00;
    font-weight:normal;
    font-size:20px;
}

/* Slider Sponsorzy */
#logoParade {width:696px; height:60px; float:right;}
#logoParade div.scrollableArea a {float:left; padding-left:10px; margin:0 20px;}
div.scrollWrapper {overflow:hidden; width:696px; height:100%;}
div.scrollableArea {width:696px; height:100%;}
/* end of Slider Sponsorzy */

.news {
    width:660px;
    height:185px;
	overflow:hidden;
    margin:35px auto;
    clear:both;
    background:url(../img/separator_news.png) bottom center no-repeat;
}

.news a img {
    float:left;
    margin-right:10px;
	margin-bottom: 30px;
}

.news a {
    color:#f1aa00;
    font-size:18px;
    display:block;
}

.news span {
    font-family:Tahoma;
    font-size:11px;
}

.gallery {
    margin:12px 0 0 12px;
    float:left;
}

.clear {clear:both;}

.gallery_kat {
    margin:12px 0 0 12px;
    display:block;
}

.gallery_kat:hover {
    margin:12px 0 0 13px;
}

.pagination {
    width: 660px;
    text-align: center;
    margin-bottom: 20px;
}

.pagination a {
    font-family: 'Tahoma';
    font-size: 11px;
    font-weight: bold;
    margin: 0 4px;
}

a.pagination_a {
    color: #ffffff;
}

a.pagination_no {
    color: #f6bd25;
}
.gallery_kategory {
	height:146px;
	clear:both;
	margin:20px 0 30px 0;
	margin-left:20px;
	}
	
.gallery_kat {
	float:right;
	font-size:16px;
	width:490px;
	padding-right:20px;
	}
	
.gallery_kat_img {
	float:left;
	display:block;
	}
	
.gallery_kat:hover {
	
	}
	
.cat_description {
	display: block;
    float: left;
    font-size: 14px;
    margin: 10px 20px;
	width: 490px;
}

.cat_author {
	font-size: 13px;
	margin: 10px 20px;
	float: left;
	color: #BBBBBB;
}

#cookies_info {
	width: 100%;
	height: 50px;
	background-color: #f8f8f8;
	position: fixed;
	bottom: 0;
	z-index: 999;
	box-shadow: 0 0 10px #a0a0a0;
}

#cookies_info div.cookies_txt {
	width: 960px;
	margin: 0 auto;
	color: #626060;
	font-family: 'Arial';
	font-size: 12px;
	padding-top: 10px;
	text-align: center;
	line-height: 15px;
}

#cookies_info div.cookies_txt a {
	text-decoration: none;
	color: #548bde;
	font-family: 'Arial';
	font-size: 12px;
	font-weight: bold;
}

#cookies_info > a {
	display: block;
	background: url('../img/close-cookies.png') no-repeat;
	width: 150px;
	height: 16px;
	float: right;
	margin: 10px 10px 0 0;
	text-decoration: none;
}